; 20240626_155645 - 125-Sardian - 126-Sardian Night - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-125_o_textures\damp\new\doorb1.dds	damp\new\doorb.dds
track-125_o_textures\damp\new\windan.dds	damp\new\winda.dds
track-125_o_textures\dry\billbrdbk.dds	damp\billbrdbk.dds
track-125_o_textures\dry\camera.dds	damp\camera.dds
track-125_o_textures\dry\cara.dds	damp\cara.dds
track-125_o_textures\dry\carb.dds	damp\carb.dds
track-125_o_textures\dry\carc.dds	damp\carc.dds
track-125_o_textures\dry\card.dds	damp\card.dds
track-125_o_textures\dry\care.dds	damp\care.dds
track-125_o_textures\dry\cars_s.dds	damp\cars_s.dds
track-125_o_textures\dry\jack_blue.dds	damp\jack_blue.dds
track-125_o_textures\dry\jack.dds	damp\jack.dds
track-125_o_textures\dry\lamp01.dds	damp\lamp01.dds
track-125_o_textures\dry\new\aw_a.dds	damp\new\aw_a.dds
track-125_o_textures\dry\new\aw_b.dds	damp\new\aw_b.dds
track-125_o_textures\dry\new\aw_c.dds	damp\new\aw_c.dds
track-125_o_textures\dry\new\aw_d.dds	damp\new\aw_d.dds
track-125_o_textures\dry\new\build_05.dds	damp\new\build_05.dds
track-125_o_textures\dry\new\build_06.dds	damp\new\build_06.dds
track-125_o_textures\dry\new\build_07.dds	damp\new\build_07.dds
track-125_o_textures\dry\new\build_08.dds	damp\new\build_08.dds
track-125_o_textures\dry\new\build_09.dds	damp\new\build_09.dds
track-125_o_textures\dry\new\build_1.dds	damp\new\build_1.dds
track-125_o_textures\dry\new\build_10.dds	damp\new\build_10.dds
track-125_o_textures\dry\new\build_13.dds	damp\new\build_13.dds
track-125_o_textures\dry\new\build_85.dds	damp\new\build_85.dds
track-125_o_textures\dry\new\buildolda_1.dds	damp\new\buildolda_1.dds
track-125_o_textures\dry\new\buildolda.dds	damp\new\buildolda.dds
track-125_o_textures\dry\new\buildrow.dds	dry\buildrow.dds
track-125_o_textures\dry\new\dome_n.dds	damp\new\dome_n.dds
track-125_o_textures\dry\new\doora.dds	damp\new\doora.dds
track-125_o_textures\dry\new\doorb.dds	damp\new\doorb.dds
track-125_o_textures\dry\new\doorb1.dds	damp\new\doorb.dds
track-125_o_textures\dry\new\doorc.dds	damp\new\doorc.dds
track-125_o_textures\dry\new\gunder.dds	damp\new\gunder.dds
track-125_o_textures\dry\new\logob.dds	damp\new\logob.dds
track-125_o_textures\dry\new\logoc.dds	damp\new\logoc.dds
track-125_o_textures\dry\new\logoe.dds	damp\new\logoe.dds
track-125_o_textures\dry\new\logog.dds	damp\new\logog.dds
track-125_o_textures\dry\new\roadpit.dds	damp\new\roadpit.dds
track-125_o_textures\dry\new\rustygirder.dds	damp\new\rustygirder.dds
track-125_o_textures\dry\new\sfronta.dds	damp\new\sfronta.dds
track-125_o_textures\dry\new\sfrontb.dds	damp\new\sfrontb.dds
track-125_o_textures\dry\new\sfrontc.dds	damp\new\sfrontc.dds
track-125_o_textures\dry\new\stairwell.dds	damp\new\stairwell.dds
track-125_o_textures\dry\new\texture13.dds	damp\new\texture13.dds
track-125_o_textures\dry\new\tunnel01.dds	damp\new\tunnel01.dds
track-125_o_textures\dry\new\tunnellight.dds	damp\new\tunnellight.dds
track-125_o_textures\dry\new\winda.dds	damp\new\winda.dds
track-125_o_textures\dry\new\windan.dds	damp\new\winda.dds
track-125_o_textures\dry\new\windb.dds	damp\new\windb.dds
track-125_o_textures\dry\new\windbn.dds	damp\new\windbn.dds
track-125_o_textures\dry\new\windc.dds	damp\new\windc.dds
track-125_o_textures\dry\new\windcn.dds	damp\new\windcn.dds
track-125_o_textures\dry\objecttextureplateopaque.dds	damp\objecttextureplateopaque.dds
track-125_o_textures\dry\objecttextureplatetransparent.dds	damp\objecttextureplatetransparent.dds
track-125_o_textures\dry\pits.dds	damp\pits.dds
track-125_o_textures\dry\rflag.dds	damp\rflag.dds
track-125_o_textures\dry\signal.dds	damp\signal.dds
track-125_o_textures\dry\signs_1.dds	damp\signs_1.dds
track-125_o_textures\dry\skidc_1.dds	damp\skidc_1.dds
track-125_o_textures\dry\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-125_o_textures\dry\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-125_o_textures\dry\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-125_o_textures\dry\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-125_o_textures\dry\tracktextureplateopaque.dds	damp\tracktextureplateopaque.dds
track-125_o_textures\dry\treelrgc.dds	damp\treelrgc.dds
track-125_o_textures\dry\truckrs.dds	damp\truckrs.dds
track-125_o_textures\dry\tsigns.dds	damp\tsigns.dds
track-125_o_textures\dry\tyres.dds	damp\tyres.dds
track-125_o_textures\dry\tyres2.dds	damp\tyres2.dds
track-125_o_textures\dry\wastebin.dds	damp\wastebin.dds
track-125_o_textures\wet\camera.dds	damp\camera.dds
track-125_o_textures\wet\cara.dds	damp\cara.dds
track-125_o_textures\wet\carb.dds	damp\carb.dds
track-125_o_textures\wet\carc.dds	damp\carc.dds
track-125_o_textures\wet\card.dds	damp\card.dds
track-125_o_textures\wet\care.dds	damp\care.dds
track-125_o_textures\wet\cars_s.dds	damp\cars_s.dds
track-125_o_textures\wet\jack_blue.dds	damp\jack_blue.dds
track-125_o_textures\wet\jack.dds	damp\jack.dds
track-125_o_textures\wet\lamp01.dds	damp\lamp01.dds
track-125_o_textures\wet\lmpbttm.dds	damp\lmpbttm.dds
track-125_o_textures\wet\logos.dds	damp\logos.dds
track-125_o_textures\wet\lpoleo.dds	damp\lpoleo.dds
track-125_o_textures\wet\new\aw_a.dds	damp\new\aw_a.dds
track-125_o_textures\wet\new\aw_b.dds	damp\new\aw_b.dds
track-125_o_textures\wet\new\aw_c.dds	damp\new\aw_c.dds
track-125_o_textures\wet\new\aw_d.dds	damp\new\aw_d.dds
track-125_o_textures\wet\new\doora.dds	damp\new\doora.dds
track-125_o_textures\wet\new\doorb.dds	damp\new\doorb.dds
track-125_o_textures\wet\new\doorb1.dds	damp\new\doorb.dds
track-125_o_textures\wet\new\doorc.dds	damp\new\doorc.dds
track-125_o_textures\wet\new\gunder.dds	damp\new\gunder.dds
track-125_o_textures\wet\new\lmpbttm.dds	damp\new\lmpbttm.dds
track-125_o_textures\wet\new\rustygirder.dds	damp\new\rustygirder.dds
track-125_o_textures\wet\new\stairwell.dds	damp\new\stairwell.dds
track-125_o_textures\wet\new\train.dds	damp\new\train.dds
track-125_o_textures\wet\new\tunnel01.dds	damp\new\tunnel01.dds
track-125_o_textures\wet\new\tunnellight.dds	damp\new\tunnellight.dds
track-125_o_textures\wet\new\windan.dds	wet\new\winda.dds
track-125_o_textures\wet\night.dds	damp\night.dds
track-125_o_textures\wet\objecttextureplateopaque.dds	damp\objecttextureplateopaque.dds
track-125_o_textures\wet\objecttextureplatetransparent.dds	damp\objecttextureplatetransparent.dds
track-125_o_textures\wet\pits.dds	damp\pits.dds
track-125_o_textures\wet\rflag.dds	damp\rflag.dds
track-125_o_textures\wet\signal.dds	damp\signal.dds
track-125_o_textures\wet\signs_1.dds	damp\signs_1.dds
track-125_o_textures\wet\skidc_1.dds	damp\skidc_1.dds
track-125_o_textures\wet\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-125_o_textures\wet\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-125_o_textures\wet\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-125_o_textures\wet\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-125_o_textures\wet\tenta.dds	damp\tenta.dds
track-125_o_textures\wet\tentb.dds	damp\tentb.dds
track-125_o_textures\wet\tentc.dds	damp\tentc.dds
track-125_o_textures\wet\tentd.dds	damp\tentd.dds
track-125_o_textures\wet\truckrs.dds	damp\truckrs.dds
track-125_o_textures\wet\tsigns.dds	damp\tsigns.dds
track-125_o_textures\wet\tyres.dds	damp\tyres.dds
track-125_o_textures\wet\tyres2.dds	damp\tyres2.dds
track-125_o_textures\wet\wastebin.dds	damp\wastebin.dds
track-126_o_textures\damp\100.dds	track-125_o_textures\damp\100.dds
track-126_o_textures\damp\2d spect.dds	track-125_o_textures\damp\2d spect.dds
track-126_o_textures\damp\3d spect.dds	track-125_o_textures\damp\3d spect.dds
track-126_o_textures\damp\50.dds	track-125_o_textures\damp\50.dds
track-126_o_textures\damp\ambulance.dds	track-125_o_textures\damp\ambulance.dds
track-126_o_textures\damp\attop.dds	track-125_o_textures\damp\attop.dds
track-126_o_textures\damp\billbrdbk.dds	track-125_o_textures\damp\billbrdbk.dds
track-126_o_textures\damp\buildrow.dds	track-125_o_textures\damp\buildrow.dds
track-126_o_textures\damp\camera.dds	track-125_o_textures\damp\camera.dds
track-126_o_textures\damp\cara.dds	track-125_o_textures\damp\cara.dds
track-126_o_textures\damp\carb.dds	track-125_o_textures\damp\carb.dds
track-126_o_textures\damp\carc.dds	track-125_o_textures\damp\carc.dds
track-126_o_textures\damp\card.dds	track-125_o_textures\damp\card.dds
track-126_o_textures\damp\care.dds	track-125_o_textures\damp\care.dds
track-126_o_textures\damp\cars_s.dds	track-125_o_textures\damp\cars_s.dds
track-126_o_textures\damp\crane.dds	track-125_o_textures\damp\crane.dds
track-126_o_textures\damp\crowd01.dds	track-125_o_textures\damp\crowd01.dds
track-126_o_textures\damp\crowd02.dds	track-125_o_textures\damp\crowd02.dds
track-126_o_textures\damp\crowd03.dds	track-125_o_textures\damp\crowd03.dds
track-126_o_textures\damp\crowd04.dds	track-125_o_textures\damp\crowd04.dds
track-126_o_textures\damp\fence.dds	track-125_o_textures\damp\fence.dds
track-126_o_textures\damp\gstand01_mid.dds	track-125_o_textures\damp\gstand01_mid.dds
track-126_o_textures\damp\jack_blue.dds	track-125_o_textures\damp\jack_blue.dds
track-126_o_textures\damp\jack.dds	track-125_o_textures\damp\jack.dds
track-126_o_textures\damp\lamp01.dds	track-125_o_textures\damp\lamp01.dds
track-126_o_textures\damp\lmpbttm.dds	track-125_o_textures\damp\lmpbttm.dds
track-126_o_textures\damp\logos.dds	track-125_o_textures\damp\logos.dds
track-126_o_textures\damp\lpolebase.dds	track-125_o_textures\damp\lpolebase.dds
track-126_o_textures\damp\lpoleo.dds	track-125_o_textures\damp\lpoleo.dds
track-126_o_textures\damp\manhoa.dds	track-125_o_textures\damp\manhoa.dds
track-126_o_textures\damp\manhob.dds	track-125_o_textures\damp\manhob.dds
track-126_o_textures\damp\new\aw_a.dds	track-125_o_textures\damp\new\aw_a.dds
track-126_o_textures\damp\new\aw_b.dds	track-125_o_textures\damp\new\aw_b.dds
track-126_o_textures\damp\new\aw_c.dds	track-125_o_textures\damp\new\aw_c.dds
track-126_o_textures\damp\new\aw_d.dds	track-125_o_textures\damp\new\aw_d.dds
track-126_o_textures\damp\new\build_1.dds	track-125_o_textures\damp\new\build_1.dds
track-126_o_textures\damp\new\buildolda_1.dds	track-125_o_textures\damp\new\buildolda_1.dds
track-126_o_textures\damp\new\buildolda.dds	track-125_o_textures\damp\new\buildolda.dds
track-126_o_textures\damp\new\buildwell_3.dds	track-125_o_textures\dry\new\buildwell_3.dds
track-126_o_textures\damp\new\cmwlla.dds	track-125_o_textures\damp\new\cmwlla.dds
track-126_o_textures\damp\new\cmwllb.dds	track-125_o_textures\damp\new\cmwllb.dds
track-126_o_textures\damp\new\dome_n.dds	track-125_o_textures\wet\new\dome_n.dds
track-126_o_textures\damp\new\doora.dds	track-125_o_textures\damp\new\doora.dds
track-126_o_textures\damp\new\doorb.dds	track-125_o_textures\damp\new\doorb.dds
track-126_o_textures\damp\new\doorb1.dds	track-125_o_textures\damp\new\doorb.dds
track-126_o_textures\damp\new\doorc.dds	track-125_o_textures\damp\new\doorc.dds
track-126_o_textures\damp\new\fpostwda.dds	track-125_o_textures\damp\new\fpostwda.dds
track-126_o_textures\damp\new\grdrla.dds	track-125_o_textures\damp\new\grdrla.dds
track-126_o_textures\damp\new\gunder.dds	track-125_o_textures\damp\new\gunder.dds
track-126_o_textures\damp\new\lmpbttm.dds	track-125_o_textures\damp\new\lmpbttm.dds
track-126_o_textures\damp\new\logob.dds	track-125_o_textures\damp\new\logob.dds
track-126_o_textures\damp\new\logoc.dds	track-125_o_textures\damp\new\logoc.dds
track-126_o_textures\damp\new\logoe.dds	track-125_o_textures\damp\new\logoe.dds
track-126_o_textures\damp\new\logog.dds	track-125_o_textures\damp\new\logog.dds
track-126_o_textures\damp\new\lpole.dds	track-125_o_textures\damp\new\lpole.dds
track-126_o_textures\damp\new\rmbla.dds	track-125_o_textures\damp\new\rmbla.dds
track-126_o_textures\damp\new\road_sdwalk.dds	track-125_o_textures\damp\new\road_sdwalk.dds
track-126_o_textures\damp\new\roadcitya.dds	track-125_o_textures\damp\new\roadcitya.dds
track-126_o_textures\damp\new\roadcross.dds	track-125_o_textures\damp\new\roadcross.dds
track-126_o_textures\damp\new\roadcurba.dds	track-125_o_textures\damp\new\roadcurba.dds
track-126_o_textures\damp\new\roadpit.dds	track-125_o_textures\damp\new\roadpit.dds
track-126_o_textures\damp\new\roadsd.dds	track-125_o_textures\damp\new\roadsd.dds
track-126_o_textures\damp\new\rustygirder.dds	track-125_o_textures\damp\new\rustygirder.dds
track-126_o_textures\damp\new\sflog.dds	track-125_o_textures\damp\new\sflog.dds
track-126_o_textures\damp\new\texture13.dds	track-125_o_textures\damp\new\texture13.dds
track-126_o_textures\damp\new\train.dds	track-125_o_textures\damp\new\train.dds
track-126_o_textures\damp\new\tunnel01.dds	track-125_o_textures\damp\new\tunnel01.dds
track-126_o_textures\damp\new\tunnellight.dds	track-125_o_textures\damp\new\tunnellight.dds
track-126_o_textures\damp\new\walla.dds	track-125_o_textures\damp\new\walla.dds
track-126_o_textures\damp\night.dds	track-125_o_textures\damp\night.dds
track-126_o_textures\damp\objecttextureplateopaque.dds	track-125_o_textures\damp\objecttextureplateopaque.dds
track-126_o_textures\damp\objecttextureplatetransparent.dds	track-125_o_textures\damp\objecttextureplatetransparent.dds
track-126_o_textures\damp\pits.dds	track-125_o_textures\damp\pits.dds
track-126_o_textures\damp\rflag.dds	track-125_o_textures\damp\rflag.dds
track-126_o_textures\damp\rooftop.dds	track-125_o_textures\damp\rooftop.dds
track-126_o_textures\damp\rw.dds	track-125_o_textures\damp\rw.dds
track-126_o_textures\damp\signal.dds	track-125_o_textures\damp\signal.dds
track-126_o_textures\damp\signs_1.dds	track-125_o_textures\damp\signs_1.dds
track-126_o_textures\damp\skidc_1.dds	track-125_o_textures\damp\skidc_1.dds
track-126_o_textures\damp\start_clock_digits_placeholder.dds	track-125_o_textures\damp\start_clock_digits_placeholder.dds
track-126_o_textures\damp\start_clock_greenlight_on.dds	track-125_o_textures\damp\start_clock_greenlight_on.dds
track-126_o_textures\damp\start_clock_redlight_on.dds	track-125_o_textures\damp\start_clock_redlight_on.dds
track-126_o_textures\damp\start_clock.tga_0.dds	track-125_o_textures\damp\start_clock.tga_0.dds
track-126_o_textures\damp\tenta.dds	track-125_o_textures\damp\tenta.dds
track-126_o_textures\damp\tentb.dds	track-125_o_textures\damp\tentb.dds
track-126_o_textures\damp\tentc.dds	track-125_o_textures\damp\tentc.dds
track-126_o_textures\damp\tentd.dds	track-125_o_textures\damp\tentd.dds
track-126_o_textures\damp\tracktextureplateopaque.dds	track-125_o_textures\damp\tracktextureplateopaque.dds
track-126_o_textures\damp\treelrgc.dds	track-125_o_textures\damp\treelrgc.dds
track-126_o_textures\damp\truckrs.dds	track-125_o_textures\damp\truckrs.dds
track-126_o_textures\damp\tsigns.dds	track-125_o_textures\damp\tsigns.dds
track-126_o_textures\damp\turnarrows.dds	track-125_o_textures\damp\turnarrows.dds
track-126_o_textures\damp\tyres.dds	track-125_o_textures\damp\tyres.dds
track-126_o_textures\damp\tyres2.dds	track-125_o_textures\damp\tyres2.dds
track-126_o_textures\damp\wastebin.dds	track-125_o_textures\damp\wastebin.dds
track-126_o_textures\dry\100.dds	track-125_o_textures\dry\100.dds
track-126_o_textures\dry\2d spect.dds	track-125_o_textures\dry\2d spect.dds
track-126_o_textures\dry\2d spect1.dds	damp\2d spect1.dds
track-126_o_textures\dry\3d spect.dds	track-125_o_textures\dry\3d spect.dds
track-126_o_textures\dry\50.dds	track-125_o_textures\dry\50.dds
track-126_o_textures\dry\ambulance.dds	track-125_o_textures\dry\ambulance.dds
track-126_o_textures\dry\attop.dds	track-125_o_textures\dry\attop.dds
track-126_o_textures\dry\billbrdbk.dds	track-125_o_textures\damp\billbrdbk.dds
track-126_o_textures\dry\buildrow.dds	track-125_o_textures\dry\buildrow.dds
track-126_o_textures\dry\bulbglo_long.dds	damp\bulbglo_long.dds
track-126_o_textures\dry\camera.dds	track-125_o_textures\damp\camera.dds
track-126_o_textures\dry\cara.dds	track-125_o_textures\damp\cara.dds
track-126_o_textures\dry\carb.dds	track-125_o_textures\damp\carb.dds
track-126_o_textures\dry\carc.dds	track-125_o_textures\damp\carc.dds
track-126_o_textures\dry\card.dds	track-125_o_textures\damp\card.dds
track-126_o_textures\dry\care.dds	track-125_o_textures\damp\care.dds
track-126_o_textures\dry\cars_s.dds	track-125_o_textures\damp\cars_s.dds
track-126_o_textures\dry\crane.dds	track-125_o_textures\dry\crane.dds
track-126_o_textures\dry\crowd01.dds	track-125_o_textures\dry\crowd01.dds
track-126_o_textures\dry\crowd02.dds	track-125_o_textures\dry\crowd02.dds
track-126_o_textures\dry\crowd03.dds	track-125_o_textures\dry\crowd03.dds
track-126_o_textures\dry\crowd04.dds	track-125_o_textures\dry\crowd04.dds
track-126_o_textures\dry\fence.dds	track-125_o_textures\dry\fence.dds
track-126_o_textures\dry\gstand01_mid.dds	track-125_o_textures\dry\gstand01_mid.dds
track-126_o_textures\dry\jack_blue.dds	track-125_o_textures\damp\jack_blue.dds
track-126_o_textures\dry\jack.dds	track-125_o_textures\damp\jack.dds
track-126_o_textures\dry\lamp01.dds	track-125_o_textures\damp\lamp01.dds
track-126_o_textures\dry\lmpbttm.dds	track-125_o_textures\damp\lmpbttm.dds
track-126_o_textures\dry\logos.dds	track-125_o_textures\dry\logos.dds
track-126_o_textures\dry\lpolebase.dds	track-125_o_textures\dry\lpolebase.dds
track-126_o_textures\dry\lpoleo.dds	track-125_o_textures\dry\lpoleo.dds
track-126_o_textures\dry\manhoa.dds	track-125_o_textures\dry\manhoa.dds
track-126_o_textures\dry\manhob.dds	track-125_o_textures\dry\manhob.dds
track-126_o_textures\dry\new\aw_a.dds	track-125_o_textures\damp\new\aw_a.dds
track-126_o_textures\dry\new\aw_b.dds	track-125_o_textures\damp\new\aw_b.dds
track-126_o_textures\dry\new\aw_c.dds	track-125_o_textures\damp\new\aw_c.dds
track-126_o_textures\dry\new\aw_d.dds	track-125_o_textures\damp\new\aw_d.dds
track-126_o_textures\dry\new\build_05.dds	damp\new\build_05.dds
track-126_o_textures\dry\new\build_06.dds	damp\new\build_06.dds
track-126_o_textures\dry\new\build_07.dds	damp\new\build_07.dds
track-126_o_textures\dry\new\build_08.dds	damp\new\build_08.dds
track-126_o_textures\dry\new\build_09.dds	damp\new\build_09.dds
track-126_o_textures\dry\new\build_1.dds	track-125_o_textures\damp\new\build_1.dds
track-126_o_textures\dry\new\build_10.dds	damp\new\build_10.dds
track-126_o_textures\dry\new\build_13.dds	damp\new\build_13.dds
track-126_o_textures\dry\new\build_85.dds	damp\new\build_85.dds
track-126_o_textures\dry\new\buildolda_1.dds	track-125_o_textures\damp\new\buildolda_1.dds
track-126_o_textures\dry\new\buildolda.dds	track-125_o_textures\damp\new\buildolda.dds
track-126_o_textures\dry\new\buildrow.dds	damp\new\buildrow.dds
track-126_o_textures\dry\new\buildwell_2.dds	track-125_o_textures\dry\new\buildwell_2.dds
track-126_o_textures\dry\new\buildwell_3.dds	track-125_o_textures\dry\new\buildwell_3.dds
track-126_o_textures\dry\new\builwel_1.dds	track-125_o_textures\dry\new\builwel_1.dds
track-126_o_textures\dry\new\cmwlla.dds	track-125_o_textures\dry\new\cmwlla.dds
track-126_o_textures\dry\new\cmwllb.dds	track-125_o_textures\dry\new\cmwllb.dds
track-126_o_textures\dry\new\dome_n.dds	track-125_o_textures\damp\new\dome_n.dds
track-126_o_textures\dry\new\doora.dds	track-125_o_textures\damp\new\doora.dds
track-126_o_textures\dry\new\doorb.dds	track-125_o_textures\damp\new\doorb.dds
track-126_o_textures\dry\new\doorb1.dds	track-125_o_textures\damp\new\doorb.dds
track-126_o_textures\dry\new\doorc.dds	track-125_o_textures\damp\new\doorc.dds
track-126_o_textures\dry\new\fpostwda.dds	track-125_o_textures\dry\new\fpostwda.dds
track-126_o_textures\dry\new\grdrla.dds	track-125_o_textures\dry\new\grdrla.dds
track-126_o_textures\dry\new\gunder.dds	track-125_o_textures\damp\new\gunder.dds
track-126_o_textures\dry\new\lmpbttm.dds	track-125_o_textures\damp\new\lmpbttm.dds
track-126_o_textures\dry\new\logob.dds	track-125_o_textures\damp\new\logob.dds
track-126_o_textures\dry\new\logoc.dds	track-125_o_textures\damp\new\logoc.dds
track-126_o_textures\dry\new\logoe.dds	track-125_o_textures\damp\new\logoe.dds
track-126_o_textures\dry\new\logog.dds	track-125_o_textures\damp\new\logog.dds
track-126_o_textures\dry\new\lpole.dds	track-125_o_textures\dry\new\lpole.dds
track-126_o_textures\dry\new\rmbla.dds	track-125_o_textures\dry\new\rmbla.dds
track-126_o_textures\dry\new\road_sdwalk.dds	track-125_o_textures\dry\new\road_sdwalk.dds
track-126_o_textures\dry\new\roadcitya.dds	track-125_o_textures\dry\new\roadcitya.dds
track-126_o_textures\dry\new\roadcross.dds	track-125_o_textures\dry\new\roadcross.dds
track-126_o_textures\dry\new\roadcurba.dds	track-125_o_textures\dry\new\roadcurba.dds
track-126_o_textures\dry\new\roadpit.dds	track-125_o_textures\damp\new\roadpit.dds
track-126_o_textures\dry\new\roadsd.dds	track-125_o_textures\dry\new\roadsd.dds
track-126_o_textures\dry\new\rustygirder.dds	track-125_o_textures\damp\new\rustygirder.dds
track-126_o_textures\dry\new\sflog.dds	track-125_o_textures\dry\new\sflog.dds
track-126_o_textures\dry\new\sfronta.dds	damp\new\sfronta.dds
track-126_o_textures\dry\new\sfrontb.dds	damp\new\sfrontb.dds
track-126_o_textures\dry\new\sfrontc.dds	damp\new\sfrontc.dds
track-126_o_textures\dry\new\stairwell.dds	damp\new\stairwell.dds
track-126_o_textures\dry\new\texture13.dds	track-125_o_textures\damp\new\texture13.dds
track-126_o_textures\dry\new\tunnel01.dds	track-125_o_textures\damp\new\tunnel01.dds
track-126_o_textures\dry\new\tunnellight.dds	track-125_o_textures\damp\new\tunnellight.dds
track-126_o_textures\dry\new\walla.dds	track-125_o_textures\dry\new\walla.dds
track-126_o_textures\dry\new\winda.dds	damp\new\winda.dds
track-126_o_textures\dry\new\windan.dds	damp\new\windan.dds
track-126_o_textures\dry\new\windb.dds	damp\new\windb.dds
track-126_o_textures\dry\new\windbn.dds	damp\new\windbn.dds
track-126_o_textures\dry\new\windc.dds	damp\new\windc.dds
track-126_o_textures\dry\new\windcn.dds	damp\new\windcn.dds
track-126_o_textures\dry\night.dds	track-125_o_textures\damp\night.dds
track-126_o_textures\dry\objecttextureplateopaque.dds	track-125_o_textures\damp\objecttextureplateopaque.dds
track-126_o_textures\dry\objecttextureplatetransparent.dds	track-125_o_textures\damp\objecttextureplatetransparent.dds
track-126_o_textures\dry\pits.dds	track-125_o_textures\damp\pits.dds
track-126_o_textures\dry\rflag.dds	track-125_o_textures\damp\rflag.dds
track-126_o_textures\dry\rooftop.dds	track-125_o_textures\dry\rooftop.dds
track-126_o_textures\dry\rw.dds	track-125_o_textures\dry\rw.dds
track-126_o_textures\dry\signal.dds	track-125_o_textures\damp\signal.dds
track-126_o_textures\dry\signs_1.dds	track-125_o_textures\damp\signs_1.dds
track-126_o_textures\dry\skidc_1.dds	track-125_o_textures\damp\skidc_1.dds
track-126_o_textures\dry\start_clock_digits_placeholder.dds	track-125_o_textures\damp\start_clock_digits_placeholder.dds
track-126_o_textures\dry\start_clock_greenlight_on.dds	track-125_o_textures\damp\start_clock_greenlight_on.dds
track-126_o_textures\dry\start_clock_redlight_on.dds	track-125_o_textures\damp\start_clock_redlight_on.dds
track-126_o_textures\dry\start_clock.tga_0.dds	track-125_o_textures\damp\start_clock.tga_0.dds
track-126_o_textures\dry\tenta.dds	track-125_o_textures\dry\tenta.dds
track-126_o_textures\dry\tentb.dds	track-125_o_textures\dry\tentb.dds
track-126_o_textures\dry\tentc.dds	track-125_o_textures\dry\tentc.dds
track-126_o_textures\dry\tentd.dds	track-125_o_textures\dry\tentd.dds
track-126_o_textures\dry\tracktextureplateopaque.dds	track-125_o_textures\damp\tracktextureplateopaque.dds
track-126_o_textures\dry\treelrgc.dds	track-125_o_textures\damp\treelrgc.dds
track-126_o_textures\dry\truckrs.dds	track-125_o_textures\damp\truckrs.dds
track-126_o_textures\dry\tsigns.dds	track-125_o_textures\damp\tsigns.dds
track-126_o_textures\dry\turnarrows.dds	track-125_o_textures\dry\turnarrows.dds
track-126_o_textures\dry\tyres.dds	track-125_o_textures\damp\tyres.dds
track-126_o_textures\dry\tyres2.dds	track-125_o_textures\damp\tyres2.dds
track-126_o_textures\dry\wastebin.dds	track-125_o_textures\damp\wastebin.dds
track-126_o_textures\wet\100.dds	track-125_o_textures\wet\100.dds
track-126_o_textures\wet\2d spect.dds	track-125_o_textures\wet\2d spect.dds
track-126_o_textures\wet\2d spect1.dds	damp\2d spect1.dds
track-126_o_textures\wet\3d spect.dds	track-125_o_textures\wet\3d spect.dds
track-126_o_textures\wet\50.dds	track-125_o_textures\wet\50.dds
track-126_o_textures\wet\ambulance.dds	track-125_o_textures\wet\ambulance.dds
track-126_o_textures\wet\attop.dds	track-125_o_textures\wet\attop.dds
track-126_o_textures\wet\billbrdbk.dds	track-125_o_textures\wet\billbrdbk.dds
track-126_o_textures\wet\buildrow.dds	track-125_o_textures\wet\buildrow.dds
track-126_o_textures\wet\bulbglo_long.dds	damp\bulbglo_long.dds
track-126_o_textures\wet\camera.dds	track-125_o_textures\damp\camera.dds
track-126_o_textures\wet\cara.dds	track-125_o_textures\damp\cara.dds
track-126_o_textures\wet\carb.dds	track-125_o_textures\damp\carb.dds
track-126_o_textures\wet\carc.dds	track-125_o_textures\damp\carc.dds
track-126_o_textures\wet\card.dds	track-125_o_textures\damp\card.dds
track-126_o_textures\wet\care.dds	track-125_o_textures\damp\care.dds
track-126_o_textures\wet\cars_s.dds	track-125_o_textures\damp\cars_s.dds
track-126_o_textures\wet\crane.dds	track-125_o_textures\wet\crane.dds
track-126_o_textures\wet\crowd01.dds	track-125_o_textures\wet\crowd01.dds
track-126_o_textures\wet\crowd02.dds	track-125_o_textures\wet\crowd02.dds
track-126_o_textures\wet\crowd03.dds	track-125_o_textures\wet\crowd03.dds
track-126_o_textures\wet\crowd04.dds	track-125_o_textures\wet\crowd04.dds
track-126_o_textures\wet\fence.dds	track-125_o_textures\wet\fence.dds
track-126_o_textures\wet\gstand01_mid.dds	track-125_o_textures\wet\gstand01_mid.dds
track-126_o_textures\wet\jack_blue.dds	track-125_o_textures\damp\jack_blue.dds
track-126_o_textures\wet\jack.dds	track-125_o_textures\damp\jack.dds
track-126_o_textures\wet\lamp01.dds	track-125_o_textures\damp\lamp01.dds
track-126_o_textures\wet\lmpbttm.dds	track-125_o_textures\damp\lmpbttm.dds
track-126_o_textures\wet\logos.dds	track-125_o_textures\damp\logos.dds
track-126_o_textures\wet\lpolebase.dds	track-125_o_textures\wet\lpolebase.dds
track-126_o_textures\wet\lpoleo.dds	track-125_o_textures\damp\lpoleo.dds
track-126_o_textures\wet\manhoa.dds	track-125_o_textures\wet\manhoa.dds
track-126_o_textures\wet\manhob.dds	track-125_o_textures\wet\manhob.dds
track-126_o_textures\wet\new\aw_a.dds	track-125_o_textures\damp\new\aw_a.dds
track-126_o_textures\wet\new\aw_b.dds	track-125_o_textures\damp\new\aw_b.dds
track-126_o_textures\wet\new\aw_c.dds	track-125_o_textures\damp\new\aw_c.dds
track-126_o_textures\wet\new\aw_d.dds	track-125_o_textures\damp\new\aw_d.dds
track-126_o_textures\wet\new\build_05.dds	damp\new\build_05.dds
track-126_o_textures\wet\new\build_06.dds	damp\new\build_06.dds
track-126_o_textures\wet\new\build_07.dds	damp\new\build_07.dds
track-126_o_textures\wet\new\build_08.dds	damp\new\build_08.dds
track-126_o_textures\wet\new\build_09.dds	damp\new\build_09.dds
track-126_o_textures\wet\new\build_1.dds	track-125_o_textures\damp\new\build_1.dds
track-126_o_textures\wet\new\build_10.dds	damp\new\build_10.dds
track-126_o_textures\wet\new\build_13.dds	damp\new\build_13.dds
track-126_o_textures\wet\new\build_85.dds	damp\new\build_85.dds
track-126_o_textures\wet\new\buildolda_1.dds	track-125_o_textures\damp\new\buildolda_1.dds
track-126_o_textures\wet\new\buildolda.dds	track-125_o_textures\damp\new\buildolda.dds
track-126_o_textures\wet\new\buildrow.dds	damp\new\buildrow.dds
track-126_o_textures\wet\new\buildwell_3.dds	track-125_o_textures\damp\new\buildwell_3.dds
track-126_o_textures\wet\new\dome_n.dds	track-125_o_textures\wet\new\dome_n.dds
track-126_o_textures\wet\new\doora.dds	track-125_o_textures\damp\new\doora.dds
track-126_o_textures\wet\new\doorb.dds	track-125_o_textures\damp\new\doorb.dds
track-126_o_textures\wet\new\doorb1.dds	track-125_o_textures\damp\new\doorb.dds
track-126_o_textures\wet\new\doorc.dds	track-125_o_textures\damp\new\doorc.dds
track-126_o_textures\wet\new\gunder.dds	track-125_o_textures\damp\new\gunder.dds
track-126_o_textures\wet\new\lmpbttm.dds	track-125_o_textures\damp\new\lmpbttm.dds
track-126_o_textures\wet\new\logob.dds	track-125_o_textures\damp\new\logob.dds
track-126_o_textures\wet\new\logoc.dds	track-125_o_textures\damp\new\logoc.dds
track-126_o_textures\wet\new\logoe.dds	track-125_o_textures\damp\new\logoe.dds
track-126_o_textures\wet\new\logog.dds	track-125_o_textures\damp\new\logog.dds
track-126_o_textures\wet\new\roadcitya.dds	track-125_o_textures\wet\new\roadcitya.dds
track-126_o_textures\wet\new\roadcross.dds	track-125_o_textures\wet\new\roadcross.dds
track-126_o_textures\wet\new\roadpit.dds	track-125_o_textures\damp\new\roadpit.dds
track-126_o_textures\wet\new\roadsd.dds	track-125_o_textures\wet\new\roadsd.dds
track-126_o_textures\wet\new\rustygirder.dds	track-125_o_textures\damp\new\rustygirder.dds
track-126_o_textures\wet\new\sfronta.dds	damp\new\sfronta.dds
track-126_o_textures\wet\new\sfrontb.dds	damp\new\sfrontb.dds
track-126_o_textures\wet\new\sfrontc.dds	damp\new\sfrontc.dds
track-126_o_textures\wet\new\stairwell.dds	damp\new\stairwell.dds
track-126_o_textures\wet\new\texture13.dds	track-125_o_textures\damp\new\texture13.dds
track-126_o_textures\wet\new\train.dds	track-125_o_textures\damp\new\train.dds
track-126_o_textures\wet\new\tunnel01.dds	track-125_o_textures\damp\new\tunnel01.dds
track-126_o_textures\wet\new\tunnellight.dds	track-125_o_textures\damp\new\tunnellight.dds
track-126_o_textures\wet\new\winda.dds	damp\new\winda.dds
track-126_o_textures\wet\new\windan.dds	damp\new\windan.dds
track-126_o_textures\wet\new\windb.dds	damp\new\windb.dds
track-126_o_textures\wet\new\windbn.dds	damp\new\windbn.dds
track-126_o_textures\wet\new\windc.dds	damp\new\windc.dds
track-126_o_textures\wet\new\windcn.dds	damp\new\windcn.dds
track-126_o_textures\wet\night.dds	track-125_o_textures\damp\night.dds
track-126_o_textures\wet\objecttextureplateopaque.dds	track-125_o_textures\damp\objecttextureplateopaque.dds
track-126_o_textures\wet\objecttextureplatetransparent.dds	track-125_o_textures\damp\objecttextureplatetransparent.dds
track-126_o_textures\wet\pits.dds	track-125_o_textures\damp\pits.dds
track-126_o_textures\wet\rflag.dds	track-125_o_textures\damp\rflag.dds
track-126_o_textures\wet\rooftop.dds	track-125_o_textures\wet\rooftop.dds
track-126_o_textures\wet\rw.dds	track-125_o_textures\wet\rw.dds
track-126_o_textures\wet\signal.dds	track-125_o_textures\damp\signal.dds
track-126_o_textures\wet\signs_1.dds	track-125_o_textures\damp\signs_1.dds
track-126_o_textures\wet\skidc_1.dds	track-125_o_textures\damp\skidc_1.dds
track-126_o_textures\wet\start_clock_digits_placeholder.dds	track-125_o_textures\damp\start_clock_digits_placeholder.dds
track-126_o_textures\wet\start_clock_greenlight_on.dds	track-125_o_textures\damp\start_clock_greenlight_on.dds
track-126_o_textures\wet\start_clock_redlight_on.dds	track-125_o_textures\damp\start_clock_redlight_on.dds
track-126_o_textures\wet\start_clock.tga_0.dds	track-125_o_textures\damp\start_clock.tga_0.dds
track-126_o_textures\wet\tenta.dds	track-125_o_textures\damp\tenta.dds
track-126_o_textures\wet\tentb.dds	track-125_o_textures\damp\tentb.dds
track-126_o_textures\wet\tentc.dds	track-125_o_textures\damp\tentc.dds
track-126_o_textures\wet\tentd.dds	track-125_o_textures\damp\tentd.dds
track-126_o_textures\wet\tracktextureplateopaque.dds	track-125_o_textures\wet\tracktextureplateopaque.dds
track-126_o_textures\wet\treelrgc.dds	track-125_o_textures\wet\treelrgc.dds
track-126_o_textures\wet\truckrs.dds	track-125_o_textures\damp\truckrs.dds
track-126_o_textures\wet\tsigns.dds	track-125_o_textures\damp\tsigns.dds
track-126_o_textures\wet\turnarrows.dds	track-125_o_textures\wet\turnarrows.dds
track-126_o_textures\wet\tyres.dds	track-125_o_textures\damp\tyres.dds
track-126_o_textures\wet\tyres2.dds	track-125_o_textures\damp\tyres2.dds
track-126_o_textures\wet\wastebin.dds	track-125_o_textures\damp\wastebin.dds
